--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: self if block_given?
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create the quick reference document. <tt>paper</tt> is passed unchanged to the PDF::Writer.new; the page is always created landscape. Margins are initialized to 18 points. After some additional initialization is performed, the quick reference document is yielded to an optional block for further configuration. All of this is done before the columns are started.
- !ruby/struct:SM::Flow::P 
  body: After the columns are started, lines will be drawn between column positions.
full_name: PDF::QuickRef::new
is_singleton: true
name: new
params: (paper = "LETTER", columns = 3) {|self if block_given?| ...}
visibility: public
